namespace VKontakte
{
	public partial class CaptchaDialog : global::System.Windows.Forms.Form
	{
		private void InitializeComponent()
		{
			this.imgCaptcha = new global::System.Windows.Forms.PictureBox();
			this.txtCode = new global::System.Windows.Forms.TextBox();
			this.btnOk = new global::System.Windows.Forms.Button();
			this.btnCancel = new global::System.Windows.Forms.Button();
			this.tlpImg = new global::System.Windows.Forms.TableLayoutPanel();
			this.tlpButtons = new global::System.Windows.Forms.TableLayoutPanel();
			((global::System.ComponentModel.ISupportInitialize)this.imgCaptcha).BeginInit();
			this.tlpImg.SuspendLayout();
			this.tlpButtons.SuspendLayout();
			base.SuspendLayout();
			this.imgCaptcha.Anchor = global::System.Windows.Forms.AnchorStyles.None;
			this.imgCaptcha.BackColor = global::System.Drawing.Color.White;
			this.imgCaptcha.BorderStyle = global::System.Windows.Forms.BorderStyle.FixedSingle;
			this.imgCaptcha.Location = new global::System.Drawing.Point(56, 3);
			this.imgCaptcha.Name = "imgCaptcha";
			this.imgCaptcha.Size = new global::System.Drawing.Size(130, 50);
			this.imgCaptcha.TabIndex = 0;
			this.imgCaptcha.TabStop = false;
			this.txtCode.Anchor = global::System.Windows.Forms.AnchorStyles.None;
			this.txtCode.Location = new global::System.Drawing.Point(56, 59);
			this.txtCode.Name = "txtCode";
			this.txtCode.Size = new global::System.Drawing.Size(130, 20);
			this.txtCode.TabIndex = 1;
			this.btnOk.Anchor = global::System.Windows.Forms.AnchorStyles.None;
			this.btnOk.Location = new global::System.Drawing.Point(10, 3);
			this.btnOk.Name = "btnOk";
			this.btnOk.Size = new global::System.Drawing.Size(100, 25);
			this.btnOk.TabIndex = 2;
			this.btnOk.Text = "OK";
			this.btnOk.UseVisualStyleBackColor = true;
			this.btnOk.Click += new global::System.EventHandler(this.btnOk_Click);
			this.btnCancel.Anchor = global::System.Windows.Forms.AnchorStyles.None;
			this.btnCancel.DialogResult = global::System.Windows.Forms.DialogResult.Cancel;
			this.btnCancel.Location = new global::System.Drawing.Point(131, 3);
			this.btnCancel.Name = "btnCancel";
			this.btnCancel.Size = new global::System.Drawing.Size(100, 25);
			this.btnCancel.TabIndex = 3;
			this.btnCancel.Text = "Отмена";
			this.btnCancel.UseVisualStyleBackColor = true;
			this.btnCancel.Click += new global::System.EventHandler(this.btnCancel_Click);
			this.tlpImg.AutoSize = true;
			this.tlpImg.AutoSizeMode = global::System.Windows.Forms.AutoSizeMode.GrowAndShrink;
			this.tlpImg.ColumnCount = 1;
			this.tlpImg.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle());
			this.tlpImg.Controls.Add(this.imgCaptcha, 0, 0);
			this.tlpImg.Controls.Add(this.txtCode, 0, 1);
			this.tlpImg.Dock = global::System.Windows.Forms.DockStyle.Top;
			this.tlpImg.Location = new global::System.Drawing.Point(0, 0);
			this.tlpImg.Name = "tlpImg";
			this.tlpImg.RowCount = 2;
			this.tlpImg.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpImg.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpImg.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Absolute, 20f));
			this.tlpImg.Size = new global::System.Drawing.Size(242, 82);
			this.tlpImg.TabIndex = 4;
			this.tlpButtons.AutoSize = true;
			this.tlpButtons.AutoSizeMode = global::System.Windows.Forms.AutoSizeMode.GrowAndShrink;
			this.tlpButtons.ColumnCount = 2;
			this.tlpButtons.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 50f));
			this.tlpButtons.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 50f));
			this.tlpButtons.Controls.Add(this.btnOk, 0, 0);
			this.tlpButtons.Controls.Add(this.btnCancel, 1, 0);
			this.tlpButtons.Dock = global::System.Windows.Forms.DockStyle.Bottom;
			this.tlpButtons.Location = new global::System.Drawing.Point(0, 85);
			this.tlpButtons.Name = "tlpButtons";
			this.tlpButtons.RowCount = 1;
			this.tlpButtons.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpButtons.Size = new global::System.Drawing.Size(242, 31);
			this.tlpButtons.TabIndex = 5;
			base.AcceptButton = this.btnOk;
			base.CancelButton = this.btnCancel;
			base.ClientSize = new global::System.Drawing.Size(242, 116);
			base.Controls.Add(this.tlpButtons);
			base.Controls.Add(this.tlpImg);
			base.MaximizeBox = false;
			base.MinimizeBox = false;
			this.MinimumSize = new global::System.Drawing.Size(250, 150);
			base.Name = "CaptchaDialog";
			base.ShowIcon = false;
			base.ShowInTaskbar = false;
			base.StartPosition = global::System.Windows.Forms.FormStartPosition.CenterScreen;
			this.Text = "Капча";
			base.TopMost = true;
			((global::System.ComponentModel.ISupportInitialize)this.imgCaptcha).EndInit();
			this.tlpImg.ResumeLayout(false);
			this.tlpImg.PerformLayout();
			this.tlpButtons.ResumeLayout(false);
			base.ResumeLayout(false);
			base.PerformLayout();
		}

		private global::System.Windows.Forms.TextBox txtCode;

		private global::System.Windows.Forms.Button btnOk;

		private global::System.Windows.Forms.Button btnCancel;

		private global::System.Windows.Forms.TableLayoutPanel tlpImg;

		private global::System.Windows.Forms.TableLayoutPanel tlpButtons;

		private global::System.Windows.Forms.PictureBox imgCaptcha;
	}
}
